body, html {
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff; /* Optional: change to your desired background color */
}

.center-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.center-container img {
    max-width: 100%;
    max-height: 100%;
}
